body
{
	font-family: "Courier New", Courier, mono; 
	font-size: 10pt; 
	color: #662200;
	background-color: #ffffff; 
	background-image: url(/css/graph.gif)
}
a {text-decoration: none}
a:active  {color: #22aa00; background-color: #ffffdd}
a:link  {color: #22aa00; background-color: #ffffdd}
a:visited  {color: #22aa00; background-color: #ffffdd}
a:hover {color: #FFFF00; background-color: #000000}

hr {color: #441100}
table {font-size: 8pt; color: #662200}
